<div class="login-page">
  <main class="login-page__main">
    <header class="login-page__header">
      <h1 class="login-page__header__title">écri+Admin</h1>
      <p>Log in to your account</p>
    </header>

    <section class="login-page__section--login-form">
      <LoginForm />
    </section>

    <footer>

    </footer>

  </main>
</div>